* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scrollbar-gutter: stable;
}

body {
  font-family: "Inter", sans-serif;
  background-color: #ffffff;
  /* scrollbar-gutter: stable; */
}

.video_container {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  gap: 29px;
  max-width: 1280px;
  margin: 90px auto 50px;
}

.video_window {
  font-size: 80px;
  display: inline-block;
  width: 407px;
  height: 229px;
  overflow: hidden;
  transition: 1.4s;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100%;
  text-shadow: 0px 0px 30px black, 0px 0px 50px black;
  padding-top: 87px;
}

.video_window:hover {
  cursor: pointer;
  background-size: 110%;
  font-size: 102px;
  text-shadow: 0px 0px 10px black, 0px 0px 30px black, 0px 0px 40px black,
    0px 0px 50px black, 0px 0px 10px black, 0px 0px 30px black,
    0px 0px 40px black, 0px 0px 50px black;
}

.year_number {
  pointer-events: none;
  color: #ffffff;
  opacity: 0.84;
  font-weight: 400;
  line-height: 64px;
  margin-left: -9px;
  max-width: 300px;
}

.year2025 {
  background-image: url("../img/2025.jpg");
}


.year2024 {
  background-image: url("../img/2024.jpg");
}

.year2023 {
  background-image: url("../img/2023.jpg");
}

.year2019 {
  background-image: url("../img/2019.jpg");
}

.year2021 {
  background-image: url("../img/2021.jpg");
}

.year2018 {
  background-image: url("../img/2018.jpg");
}

.year2017 {
  background-image: url("../img/2017.jpg");
}

.year2022 {
  background-image: url("../img/2022.jpg");
}

.year2016 {
  background-image: url("../img/2016.jpg");
}

.year2015 {
  background-image: url("../img/2015.jpg");
}

.year2014 {
  background-image: url("../img/2014.jpg");
}

.year2013 {
  background-image: url("../img/2013.jpg");
  font-size: 70px;
  padding-top: 50px;
}

.year2013:hover {
  font-size: 90px;
}

.black {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 98;
  transition: 1s;
  visibility: collapse;
  opacity: 0;
}

.modal {
  display: block;
  color: #fdfdfd;
  background-color: #f2f2f2;
  overflow: hidden;
  width: 1380px;
  position: fixed;
  top: 54px;
  left: 50%;
  bottom: 0px;
  transform: translate(-50%);
  z-index: 98;
  box-shadow: 0 0 100px white;
  transition: 1s;
  visibility: collapse;
  opacity: 0;
}

.modal_container {
  padding: 20px 20px 130px 20px;
  height: 80vh;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  gap: 3px;
  max-width: 1380px;
  overflow-y: auto;
  position: relative;
}

.modal_header {
  border-bottom: 1px solid #cdcdcd;
  padding: 15px 0px 18px 0;
  position: relative;
}

.header_title {
  margin-left: 9px;
  font-size: 280px;
  line-height: 210px;
  font-weight: 600;
}

.header_nav {
  display: none;
  /* gap: 20px 100px; */
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 1347px;
  position: absolute;
  bottom: 21px;
  padding: 0 25px;
  color: #474747;
}

.header_yearsfield {
  gap: 20px 20px;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 1347px;
  position: absolute;
  bottom: 21px;
  padding: 0 25px;
  color: #474747;
}

.nav_button {
  display: inline-block;
  cursor: pointer;
  font-size: 23px;
  font-weight: 400;
  line-height: 20px;
  color: #7b7b7b;
  transition: 0.5s;
}

.nav_button:hover {
  color: #181818;
}

.ison {
  color: #272727;
  pointer-events: none;
}

@media (max-width: 1400px) {
  .modal {
    width: 100%;
    padding-top: 20px;
  }
}

@media (max-width: 1280px) {
  .modal_container {
   padding: 20px 10px 130px 10px;
}
  .modal_close {
    right: 30px;
    top: 0;
  }
  .nav_button {
    font-size: 25px;
  }
  .header_title {
  margin-left: 9px;
  font-size: 200px;
  line-height: 160px;
}
}

@media (max-width: 1180px) {
  .modal {
    top: 45px;
    left: 0;
    transform: translate(0);
  }
  .modal_close {
    right: 12px;
  }
}
@media (max-width: 900px) {
  .header_nav {
  flex-wrap: wrap;
  flex-direction: column;
  gap: 20px 30px;
  width: 100%;
  max-width: 1347px;
  position: relative;
  top: 10px;
  padding: 0 25px;
 }
   .header_yearsfield {
  gap: 10px 10px;
  position: relative;
  top: 9px;
}
}
@media (max-width: 713px) {
  .modal_header {
  padding: 0px 0px 18px 0;
}
  .year_number {
    max-width: 28vw;
    line-height: 12vw;
    margin-left: -5px;
    opacity: 0.9;
      }

  .video_window {
    width: 100%;
    height: 49.7vw;
    font-size: 12vw;
  }
  .video_container {
    gap: 25px 0;
    margin-top: 50px;
  }
  .year2013,
  .year2014,
  .year2015,
  .year2016,
  .year2017,
  .year2018,
  .year2019,
  .year2021,
  .year2022,
  .year2023,
  .year2024,
  .year2025{
    padding-top: 18.4vw;
  }
  .year2013:hover,
  .year2014:hover,
  .year2015:hover,
  .year2016:hover,
  .year2017:hover,
  .year2018:hover,
  .year2019:hover,
  .year2021:hover,
  .year2022:hover,
  .year2023:hover,
  .year2024:hover,
  .year2025:hover
 {
    font-size: 19vw;
  }

}

@media (max-width: 513px) {
  .modal {top: 30px;}
  .header_nav {
  gap: 5px;
  padding-left: 15px;
  }
    .nav_button {
    font-size: 15px;
  }
  .header_title {
  margin-left: 9px;
  font-size: 27vw;
  line-height: 20vw;
}
  .modal_close {
   top: -10px;
  }
    .modal_container {
   padding: 20px 3px 130px 3px;
  }
     .header_yearsfield {
padding-left: 15px;
gap: 3px 20px;
}
}